0

The ipkg list subcommand states that nfs-utils is supposed to be preferred over nfs-server (I'm using http://ipkg.nslu2-linux.org/feeds/optware/cs08q1armel/cross/unstable and checked http://ipkg.nslu2-linux.org/feeds/optware/cs08q1armel/cross/stable, too). Where can I get this package?

0

I had to activate package sources in /opt/etc/ipkg.conf.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.